# Open WebUI - https://docs.openwebui.com/getting-started/quick-start/
services:
  openwebui:
    image: ghcr.io/open-webui/open-webui:main
    restart: unless-stopped
    ports:
      - "${OPEN_WEB_UI_PORT}:8080"
    volumes:
      - ${OPEN_WEB_UI_DATA}:/app/backend/data
    environment:
      - OLLAMA_BASE_URL=${OPEN_WEB_UI_COMPUTE}
      - WEBUI_SECRET_KEY=${WEBUI_SECRET_KEY}
